0 Пользователей и 1 Гость просматривают эту тему.
  • 4 Ответов
  • 227 Просмотров
*

Lovenokia

  • Захожу иногда
  • 105
  • 0 / 0
Здравствуйте.

Сейчас у меня версия 3.9.13. Можно ли сразу обновиться до 3.9.15? Или нужно сначала 3.9.14 и только потом 3.9.15?
*

AlexB

  • Завсегдатай
  • 1973
  • 53 / 2
Можно
*

AlexB

  • Завсегдатай
  • 1973
  • 53 / 2
Замкните компоненты- обновления Joomla и все
*

draff

  • Гуру
  • 5196
  • 368 / 7
  • ищу работу
Сейчас у меня версия 3.9.13. Можно ли сразу обновиться до 3.9.15?
А в компоненте обновления Joomla предлагают какую версию ? Обновляйте сразу.
*

wishlight

  • Живу я здесь
  • 4872
  • 285 / 1
  • 300 руб очень быстрый хостинг в ЕС
Да, компонент обновления сделает все за вас в текущей версии. Перед этим делайте бекап.
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Как увеличить расстояние между модулями в одной позиции?

Автор ALEXRAW

Ответов: 2
Просмотров: 93
Последний ответ 14.04.2021, 22:59:39
от ALEXRAW
Смена версии PHP

Автор vlmedia

Ответов: 1
Просмотров: 104
Последний ответ 29.03.2021, 13:23:47
от a-vikalingvo
Ошибка после изменения версии PHP - call to undefined function

Автор lexus26

Ответов: 1
Просмотров: 143
Последний ответ 28.02.2021, 15:18:13
от NewUsers
Криво отображается дата в мобильной версии

Автор fadan

Ответов: 3
Просмотров: 125
Последний ответ 27.12.2020, 16:38:43
от effrit
Почему в мобильной версии protostar картинки выглядят не качественно?

Автор kiev

Ответов: 0
Просмотров: 93
Последний ответ 22.11.2020, 18:32:25
от kiev